@media screen and (max-width:1665px){.header_bg_main_w{background:rgba(0, 0, 0, 0) url("../images/bg-w.jpg") no-repeat scroll 280px 0/cover}
}
@media screen and (max-width:1590px){#one_min{margin:0 0 0 auto;}
}
@media screen and (max-width:1400px){.header_bg_main_w{background:rgba(0, 0, 0, 0) url("../images/bg-w.jpg") no-repeat scroll 100px 0/cover}
.slick-prev{left:-40px;}
.slick-next{right:-40px;}
#blog_slider{padding-left:40px;padding-right:40px;}
#blog_slider .block{margin:0 5px;overflow:hidden;text-align:center;}
#one_min{margin:0 0 0 auto;padding-left:30%;padding-right:40px}
#insurance_brand,#why_us{width:100%;padding-left:10px;padding-right:10px;}
}
@media screen and (max-width:1300px){#brands,#certificate,#questions,#gift_number,#when_need{width:100%;padding-left:10px;padding-right:10px;}
#blog_slider{width:100%;}
#header .lang a{font-size:10px;}
#header .lang{margin-left:-20px;}
}
@media screen and (max-width:1200px){#header,#breadcrumbs,#blog,#footer,#blog_detail,#contacts,#gallery,#reviews,#main_display,
#choice,#choice_data,#choice_number,#delivery_payment,#documents,#questions,#certificate,
#one_min,#insurance,#buy_insurance,#leave_number,#calc_OSAGO,#design,#ind_asses,#scheme_work,#need,#histories,#helping_form,
#help_blocks,#calc_KASKO,#know_price,#services,#content_serv,#choice-title,#new-text{width:100%;padding-left:10px;padding-right:10px;overflow:hidden;}
#header .tel a{font-size:16px;}
#header .tel{margin-left:-1px;}
#header .lang{margin-left:-28px}
.header_bg_main_w{background-position:0;}
.header_bg_main{background:none;}
#header .navbar-nav{width:100%;}
#header .nav_header li a{margin:0 30px 0 0;}
#main_display .main_img img{width:80%;}
#main_display .main_content .fqc > div{margin-right:105px;}
#choice_number .one_choice{width:auto;margin:5px 5px!important;}
.bg_minutes{background:none;}
#blog .content img{width:100%;height:auto;}
#blog_detail .row> div> img{width:100%;height:auto;}
#blog .last_news{margin:25px 0 40px 100px;}
#gallery img{width:100%;height:100%;}
#gallery .lg_photo img{height:auto;width:auto;}
#footer .logo{padding:30px 20px 0 0;}
#footer .tel a{font-size:15px;}
#footer .tel{padding-right:5px;}
#footer .address{padding-right:30px}
#footer .soc_links{padding-left:10px;}
#footer .navbar-nav{text-align:center;float:none;}
#footer .navbar-nav > li{float:none;display:inline-block;}
#footer .nav_footer li a{margin:0 12px 0 !important;}
#calc_OSAGO .inp p{display:block;height:55px;overflow:hidden;margin:30px 0 0 0;}
#calc_OSAGO .inp p:nth-child(5){height:80px;}
#calc_OSAGO .bootstrap-select, #calc_OSAGO .row > div > .inp > input{width:90%;}
#calc_OSAGO .jq-selectbox.jqselect.selectpicker{width:100%;}
#calc_KASKO .inp p{display:block;height:55px;overflow:hidden;margin:30px 0 0 0;}
#calc_KASKO .inp p:nth-child(5){height:80px;}
#calc_KASKO .bootstrap-select, #calc_KASKO .row > div > .inp > input{width:90%;}
#calc_KASKO .jq-selectbox.jqselect.selectpicker{width:100%;}
#design .font,#design .solution{width:90%;}
#why_us .row > div > div{padding:40px 20px;}
#help_blocks h2{padding:0;}
.services{width:100%;left:0;margin-left:0;padding:30px 20px;}
}
@media screen and (max-width:1000px){#assesment{width:100%;padding-left:10px;padding-right:10px;}
#know_price h2{padding:0;}
#header .lang{margin-left:-30px}
}
@media screen and (max-width:1024px){#design .row > div > .price{padding-right:20px;}
#delivery_payment .tab-content .row > div:last-child{padding-left:70px;}
	.panel-title{font-size: 18px;}
	.gost-block .item {
		margin: 10px 15px 0;}
	.gost-block .item .img {
		padding: 30px;
		height: auto;
	}
}
@media screen and (max-width:991px){
	#header{position: absolute; top: 355px; height: 0;}
	#header.active{height: auto;  padding-bottom: 45px; transition: height 0.3s; background-color: #eee;}
	#logo-block{position: relative; top: 0; text-align: center; width: 100%; margin-top: 0;z-index: 999999;}
	#logo-block .tel{padding: 0;}
	#logo-block .soc_tel{text-align: center;}
	#logo-block .border-bottom-grey{border: none;}
	#logo-block .navbar-toggle{    top: 20px;
		position: fixed;
		right: 20px;}
	#logo-block .navbar-toggle.opened{transform: rotate(90deg);}
	#logo-block .row.menu{height: 0;}
	#logo-block .nav_header{z-index: 5000; position: relative; top: -185px; background-color: #1d1d1d;
		padding: 0;}
	.nav_header .container-fluid{height: 0;}
	#logo-block .navbar-nav {
		margin: 7.5px 28px;
		text-align: left;
	}
	.nav_header li a:hover, .nav_header li a.active {
		border-bottom: none;}
	.text-right{text-align: center;}
	#header .btn-blue{padding: 15px 10px; font-size: 15px; margin-top: 20px;}
	/*.in-flags{margin-top: 540px !important;}*/
	.in-flags{display: none;}
	.top-menu ul{text-align: center; margin-bottom: 15px !important; margin-top: 15px !important;}
	.new-header .top-menu ul li a{line-height: 14px !important;}

	#header .navbar-toggle{display:block;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px;float:right;margin-bottom:8px;margin-right:15px;margin-top:8px;padding:9px 10px;position:relative;}
	#header .nav_header{margin-top:-205px;}
	#header .collapse.navbar-collapse.navbar-ex1-collapse{display:none!important;}
	#header .collapse.navbar-collapse.navbar-ex1-collapse.in{display:block!important;}
	#header .navbar-nav{padding-top:0}
	#header .nav_header{margin-top:-225px;}
	#header .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin:0;}
	#header .navbar-header{margin-bottom:22px;float:none;}
	#header .navbar-collapse.in{overflow:hidden;}
	#header .navbar-collapse{padding:0;overflow-x:hidden;box-shadow:0;}
	#header .navbar-collapse ul{background:#fff;}
	#header .navbar{border:0;}
	#header .nav_header{padding-bottom:0}
	#header .navbar-nav{margin:0;margin-top:35px;}
	#header .nav_header{margin-top:-205px;}
	#header .nav_header li a.active {border: none;}
	.col-lg-2.col-md-2.col-sm-4.col-xs-4.size{height:1px;}
	.black_part{height:100px;width:100%;}
	#header .address,#header .tel,#header .logo,#header .around_clock{position:relative;
		/*z-index:999;*/
		padding-right:0;text-align:center;margin-left:0;margin-right:0}
	#logo-block .address{padding: 15px 0 20px 0; margin: 0;}
	#logo-block .tel a{display: block;}
	#logo-block .tel.a i{display: none;}
	#header .nav_header{z-index:99999;}
	#header .logo{margin:0 auto;width:200px;display:block;}
	#header .soc_tel{padding-right:5px;}
	#header .soc_tel a{margin:0 2px;}
	#header .lang{margin-right:5px;text-align:left;padding-top:37px;margin-left:0;}
	#header .address i{margin-right:3px;}
	#header .navbar-nav > li{float:none;text-align:center;margin:0;}
	#header .navbar-nav > li a{text-align:center;padding:15px 10px;margin:0!important;border-bottom:1px solid #ABB4B9;}
	#header .nav_header li:first-child a{padding-left:10px;color:#1d1d1d;margin-right:0!important;border-top:1px solid #ABB4B9;}
	#header .nav_header li:first-child a:hover,#header .nav_header li:first-child a.active{color:#5790D1;}
	#header .navbar-nav > li:last-child{float:none;}
	#main_display .main_content{padding-top:20px;}
	#main_display .black_part{display:none;}
	#main_display{text-align:center; margin-top: 0;}
	#main_display .main_content .fqc > div{float:none;display:inline-block;}
	#choice{padding-bottom:0;}
	#choice .car{padding:20px 0;margin-bottom:0;}
	#choice #profile .nav-tabs > li.kind, #choice #home .nav-tabs > li.kind{width:29%;}
	#delivery_payment .tab-content{padding:20px;}
	#certificate .cert{margin:5px;overflow:hidden;}
	#certificate .cert .img img{width:100%;}
	#blog_slider .block .text{padding-left:0;}
	#blog_slider .img a>img{width:100%;}
	#blog_detail .additional .order div:last-child{padding-right:20px;position:relative;}
	#blog_detail .additional .order div:last-child a > img{position:absolute;right:20px;}
	#blog .last_news{width:80%;margin:25px auto 40px;}
	#blog .headings{width:80%;margin:10px auto 50px;}
	#blog h3{text-align:center;margin-right:auto;margin-left:auto;display:block;}
	#blog .content{margin-right:0}
	#blog_detail .additional{margin-right:0;}
	#gallery .slick-prev{left:1%;}
	#gallery .slick-next{right:1%;}
	#footer .logo{padding:0px 0px 0 0;text-align:center;}
	#footer .address,#footer .tel{padding-top:30px;}
	#footer .address{text-align:right;}
	#footer .tel{text-align:left;}
	#footer .soc_links ul{width:218px;margin:0 auto 20px;overflow:hidden;}
	#footer .soc_links li{margin:0 15px;}
	#footer .address,#footer .tel{text-align:center;padding-top:10px;padding-right:0}
	#footer .collapse{display:block;height:auto!important;}
	#footer .navbar-nav > li{float:none;display:block;margin:0;}
	#footer .navbar-nav > li a{padding:15px 0;border-bottom:1px solid #4A4A4A;}
	#footer .navbar-nav > li:first-child a{border-top:1px solid #4A4A4A;;}
	#footer .navbar-collapse{box-shadow:none}
	#footer .navbar-nav{margin:0;}
	#insurance h2,#leave_number h3{padding:0 10px;}
	#leave_number input{display:block;margin:0 auto 20px;}
	#leave_number input[name="user_email"]{margin:0 auto 20px;}
	#calc_OSAGO .inp p{font-size:14px;padding-left:20px;height:45px;}
	#calc_OSAGO .inp p:nth-child(5){height:75px;}
	#gift_number h2{padding:0 10px;}
	#design .row > div > .parameters_ordering,#design .row > div > .price{padding-left:0;}
	#design .font,#design .solution{width:100%;}
	#design .row > div > .parameters_ordering{margin-top:160px;}
	#design .row > div > div.solution{padding:0 30px 0 0;}
	#design .row > div > .price{padding-right:100px;}
	#assesment .btn.btn-default.btn-blue.order{margin:0 auto;float:none;}
	#assesment p{padding:0;}
	#ind_asses h2,#why_us h2,#histories h2{padding:0;}
	#ind_asses{padding-top:0;}
	#scheme_work .row > div > div{padding:40px 30px;}
	#assesment .row div .text{width:70%;margin:0 auto;}
	#myModalBox .modal-dialog,#myModalBox .modal-content,#SDEK_pvz,#SDEK_title,#SDEK_map{width:100%!important;}
	.SDEK_mark{padding-left:0;}
	#myModalBox .modal-dialog{margin:0;padding:5px;box-sizing:border-box;}
	.services.main,.services{margin-top:409px; z-index:999999;}
	#header .nav_header li a[href="javascript:void(0);"]::after{right: auto;position: relative;display: inline-block; vertical-align: middle;margin-left: 5px; height: 20px;}
	#header .nav_header li a[href="javascript:void(0);"]{padding-right:10px;}
	.services > div ul li{width:33%;}
	.new-text-img .new-text-image-bl,.new-text-img .new-text-text-bl{width: 100%; text-align: center; padding: 20px; box-sizing:border-box;}
	#reviews a.btn{margin-top: 15px;}
	.usl .text{height: auto;}
	#services p{width: 80%; margin: 20px auto;}
	#main-item .main-info .btn{margin-top: 15px;}
	.kne-popup a{margin-bottom: 15px;}
	#myZayavka .modal-dialog {
		max-width: 83%;
	}
}
@media screen and (max-width:800px){
	#design .row > div > .price{padding-right:20px;}
}
	.navbar-toggle{background:#1d1d1d;}
	.navbar-toggle .icon-bar{background:#fff;height:4px;width:32px;}
	.navbar-toggle .icon-bar + .icon-bar{margin-top:6px}
@media screen and (max-width:767px){

	#main_display .main_content{padding-top:75px;}
	#choice #profile .nav-tabs > li, #choice #home .nav-tabs > li{width:28%;}
	#choice .nav-tabs > li a{margin-bottom:20px;}
	#choice #home #legkovoi .nav-tabs > li, #choice #home #gruz .nav-tabs > li{width:35%;}
	#delivery_payment .tab-content .row > div:last-child{padding-left:0;}
	#delivery_payment .tab-pane{height:auto;}
	#two_delivery_cdek,#one_delivery_cdek{height:auto!important}
	#delivery_payment .finish_btn{text-align:center;}
	.finish_price{position:relative;float:right;margin-top:20px}
	#certificate .cert{width:50%;margin:5px auto;}
	#blog_detail blockquote{margin-left:0}
	#blog_detail .additional .order div a{font-size:12px;}
	#blog_detail .additional .order div:last-child{padding-right:30px;}
	#gallery .lg_photo{margin:10px 0;}
	#gallery .block{width:80%;}
	#page404,#page404 img{width:100%;}
	.bg-404 .left-404,.bg-404 .right-404{display:none;}
	.bg-404{height:auto;padding:20px 0;}
	#insurance_brand .inc_brand{margin:0 auto 20px;}
	#calc_OSAGO .inp p{font-size:14px;padding-left:0px;height:auto;}
	#calc_OSAGO .inp p:nth-child(5){height:auto;}
	#calc_OSAGO .bootstrap-select, #calc_OSAGO .row > div > .inp > input{width:99%;}
	#design .number_col .number,.plateDemoWrapper{margin:0 auto;}
	#design .parameters_number,#design .parameters_ordering,#design .price{margin:0 auto;width:320px;}
	#design .font,#design .solution{width:470px;margin:0 auto;}
	#design .row > div > .price{padding-right:10px;text-align:center;}
	#design .row > div > div.solution{padding:0 0px 0 0;}
	#design .row > div > .parameters_ordering{margin-top:0px;}
	#design .price p, #design .price span{text-align:right;}
	#design .parameters_number .col-xs-7,#design .parameters_number .col-xs-5{width:100%;}
	#footer .soc_links{margin-top:0;}
	#footer .logo,#footer .address, #footer .tel{margin-bottom:5px;}
	#footer{padding-top:15px;padding-bottom:15px;}
	#when_need .text{height:auto;}
	#scheme_work .row > div:first-child > div, #scheme_work .row > div:nth-child(2) > div{background:none;}
	#why_us .row > div > div{height:auto;padding:0 20px;}
	#need input{margin:15px 0;}
	#colorbox{width:90%!important;overflow:hidden!important;overflow-y:auto!important;}
	.services > div ul li{width:50%;}
}
@media screen and (max-width:768px){
	#choice_data{padding:20px 0;}
	#choice_data h2{margin-bottom:20px;}
	#histories .text{margin-top:20px;padding:0;}
	#histories .slick-prev{top:600px;}
	#histories .slick-next{top:680px;}
	#histories .big_photo{float:none;}
	#histories .big_photo img{width:100%;}
	#histories .col-sm-5,#histories .col-sm-7{width:100%;}
	#histories .text p{font-size:15px;line-height:1.45;margin-bottom:10px;text-align:left;}
	#histories .text{padding-right:80px;}
	#histories .big_photo.group1.cboxElement > img{margin-left:0;}
	#design .row > div > .price{padding-right:10px;}
	.cboxPhoto{width:400px!important;height:auto!important;}
	#content_serv blockquote{margin:50px 10px;}
}
@media screen and (max-width:696px){}
@media screen and (max-width:610px){
	#header .around_clock,#header .address,#header .soc_tel{padding-top:10px;}
	#header .tel{padding-top:26px;}
	#main_display .main_content{padding-top:0;}
	.header_bg_main #header{padding-bottom:0;}
	.col-lg-2.col-md-2.col-sm-4.col-xs-4.size{height:auto;}
	#header .size,#header .size-01{width:100%;}
	#header .nav_header{margin-top:-256px;}
	#header .soc_tel{padding-right:35px;}
	#header .lang{padding-left:0px;padding-top:10px;}
	#header .ya-share2__container_size_m .ya-share2__item{margin-right:5px!important;}
	#main_display .main_content .fqc > div{margin-right:55px;}
	#choice #profile .nav-tabs > li, #choice #home .nav-tabs > li{width:30%;}
	#choice{padding:10px 5px;}
	#choice .car{padding:0px 0;margin-bottom:20px;font-size:14px;}
	#choice .nav-tabs > li a{margin-bottom:10px;padding:15px 10px;}
	.number.big{width:100%;}
	.number.big .series{width:67%;padding-left:0;background-image:none}
	.number.big .region{width:30%;float:right;background-image:none}
	.number.big .series .digit{width:14%;}
	.number.big .series .letter{width:14%;}
	.number.big .region .flag{margin:15px auto;}
	.number.big .region .digit{margin:0 auto;}
	.bg_car{background-size:cover;}
	#one_number .row > div,#two_number .row > div{width:100%;}
	#gallery .slick-prev{left:0;}
	#gallery .slick-next{right:0;}
	#gallery .slick-prev, #gallery .slick-next{top:50%;}
	#histories .slick-prev,#histories .slick-next{display:none!important;}
	#histories .text{padding-right:0px;}
	#blog_detail .additional .order div a{width:40%;margin:0 auto;}
	#blog_detail .additional .order div{position:relative;}
	#blog_detail .additional .order div a > img{position:absolute;top:50%;margin:0!important;}
	#blog_detail .additional .order div:last-child a > img{right:30px;}
	#blog_detail .additional .order div:first-child a > img{left:30px;}
	#blog_detail .additional .order div:first-child{padding-left:0}
	#design .font,#design .solution,#design .parameters_number, #design .parameters_ordering, #design .price{width:300px;margin:0 auto;}
	#design .font .col-xs-7,#design .font .col-xs-5{width:100%;}
	#design .row > div > div > form > input, #design .bootstrap-select > .btn, #design textarea,#design .parameters_ordering .jq-selectbox.jqselect.selectpicker{width:100%;}
	#design .font .row > div{margin-bottom:20px;}
	#design .font .row > div:last-child br:first-child{display:none;}
	#design .plateDemoWrapper{width:100%;}
	.plateFlag > img{width:80%;}
	.plateRus{font-size:14px;}
	#popup,#popup-01{width:100%;margin:0 auto;left:0;}
	#assesment .row div .text{width:100%;margin:0 auto;}
	#SDEK_info{width:165px;}
	#SDEK_sign{padding:20px 0 0 8px;height:auto;}
	#SDEK_delivInfo_PVZ{height:auto;}
	#SDEK_wrapper{width:100%!important;}
	.ymaps-2-1-47-controls__control{right:5px!important;left:auto!important;}
	#content_serv .list{padding:30px 10px 30px 30px;}
	#new-text .list-new{padding: 20px;}
}
@media screen and (max-width:510px){
	#choice_number{padding:10px 5px;}
	#choice #profile .nav-tabs > li.kind, #choice #home .nav-tabs > li.kind{width:49%;}
	#choice #home #legkovoi .nav-tabs > li, #choice #home #gruz .nav-tabs > li{width:49%;}
	.cboxPhoto{width:300px!important;height:auto!important;}
	#delivery_payment input, #delivery_payment textarea,#two_delivery_cdek .bootstrap-select,#two_delivery_cdek .selectpicker{width:100%;}
	#two_delivery_cdek .dropdown-menu > li > a{white-space:normal;}
	.services > div ul li{width:100%;}
	#content_serv{padding:10px;}
}
@media screen and (max-width:400px){
	h2,.sertifikati,.nas-casto-sprasivajut,.neobhodimije-doki, .title-doci, .title-danni,#choice-title div,
	.vvedite-dannije,.viberite-col,.dostavka-i-opata,.us-ugi,.uznatj-tocnuju-stojemostj-uslug{font-size:26px;margin-bottom:10px;}
	h1{margin-bottom:10px!important;font-size:24px;}
	h3{margin-top:10px!important;margin-bottom:10px!important;font-size:20px;}
	#main_display .main_content h1{font-size:24px;}
	#main_display .main_content p{font-size:13px;margin-bottom:5px;}
	#main_display .main_content .fqc > div{margin:0 5px;}
	#main_display .main_content{padding-top:10px;}
	#main_display{padding-bottom:10px;}
	#choice #profile .nav-tabs > li, #choice #home .nav-tabs > li{width:47%;}
	#choice{padding:10px 5px;}
	#choice .car{padding:0px 0;margin:0 2px 20px;}
	#choice .jq-radio.check{display:block!important;margin:0 auto}
	#choice .nav-tabs > li a{margin-bottom:10px;padding:15px 10px;}
	#choice #legkovoi .car, #gruz .car{padding:0px;}
	#choice_data{padding:10px 5px;}
	.number.big .series{width:58%;}
	.number.big .region{width:38%;}
	.number.big .series .digit{width:13%;}
	.number.big .series .letter{width:13%;}
	#choice_data h2{margin-bottom:10px;}
	#choice_data input,#choice_data .btn-blue{margin:0px 0 10px;}
	#choice_data .btn-blue{height:auto;padding:17px 12px;white-space:normal;width:256px;}
	#choice_data .columns{height:125px;}
	.keyboard{left:0;}
	#choice_number{padding:10px 5px;}
	#choice #profile .nav-tabs > li.kind, #choice #home .nav-tabs > li.kind{width:49%;}
	#delivery_payment{padding:10px 5px;}
	#delivery_payment .tab-content{margin-bottom:0;padding-bottom:0;}
	#delivery_payment input,#delivery_payment textarea{width:100%;}
	#delivery_payment .nav-tabs > li a,#choice_number .nav-tabs > li a{padding:10px 20px;margin-bottom:10px;}
	#delivery_payment .finish_btn a{white-space:normal;}
	#documents{padding:10px 5px;}
	#questions{padding:10px 5px;}
	#certificate{padding:10px 5px;}
	#certificate h2{margin-bottom:10px;}
	#certificate .cert{width:90%;}
	#certificate .cert .img{width:70%;margin:5px auto;}
	#brands .brand > div{display:block;height:auto;margin:50px auto 0;width:100%;}
	#brands .brand > div:first-child{margin-top:0}
	#brands{padding:10px 5px;}
	#brands .slick-slider{margin-bottom:0!important;}
	#one_min{padding:25px 10px 0;}
	#one_min h2{margin-bottom:10px;}
	#one_min p,#blog .content p,#blog_detail p,#gallery .text p,
	.gtu p,.gtu ul li,#design .co-43 ul li,#design .co-43 p,.list ol li,#new-text p,#new-text ol li,#new-text ul li,#new-text .list-new,
	.new-text-img,.new-text-table table th,.new-text-table table td{margin-bottom:10px;text-align:left;font-size:15px;line-height:1.45;}
	.new-text-table table th,.new-text-table table td{font-size:13px;}
	.new-text-table{margin-bottom: 20px;}
	.list{margin-bottom: 10px;}
	.gtu ul,#design .co-43 ul{margin-bottom:0;}
	#help_blocks .gtu h2{margin-bottom:10px;}
	#calc_KASKO .gtu h2, #calc_OSAGO .gtu h2{margin-bottom:10px;}
	#blog_slider{padding-top:10px;padding-bottom:10px;}
	#blog_slider h2{margin-bottom:10px;}
	#blog .last_news{margin-top:10px;}
	#blog_detail .additional .order div:last-child a > img{right:10px;}
	#blog_detail .additional .order div:first-child a > img{left:10px;}
	#blog_detail .additional .share{margin-top:10px;margin-bottom:10px;text-align:center;}
	#blog_detail .additional .share li{float:none;display:inline-block;margin:0 5px;}
	#blog_detail .additional .order{padding-bottom:10px;}
	#blog_detail,#gallery,#reviews,#blog .content{padding-bottom:10px;}
	#blog_detail .additional .order div a{font-size:10px;}
	#blog .content{margin-bottom:15px;}
	#breadcrumbs,#blog_detail blockquote,#blog .last_news,#blog .headings,#blog_detail span.date,#contacts p,
	#gallery .text p{margin-bottom:10px;}
	#gallery .text{padding:0;}
	#gallery .block{width:75%;}
	#reviews .leave_a_review input, #reviews .leave_a_review textarea{width:100%;}
	#reviews .leave_a_review{padding-top:30px}
	#footer{padding:10px 5px;}
	.bg-404{margin-top:0px;}
	#page404 img{margin-bottom:40px;}
	#page404 h1{font-size:36px;}
	#buy_insurance,#insurance_brand,#leave_number,#calc_OSAGO{padding:10px 5px;}
	#calc_KASKO{padding:20px 10px;}
	#calc_KASKO .row,#calc_OSAGO .row{padding:25px 5px;}
	#calc_OSAGO .btn-blue,#calc_KASKO .btn-blue{margin-top:20px;}
	#insurance .btn-blue{margin-bottom:5px;}
	#leave_number h3{margin-bottom:20px!important;}
	#know_price{padding:0 10px;}
	#calc_KASKO h2,#calc_OSAGO h2{margin-bottom:0;}
	#know_price h2{margin-bottom:20px;}
	#gift_number h2{margin-bottom:20px;}
	#gift_number{padding:10px 5px;}
	#design .font .row > div{margin-bottom:0;}
	#design .row > div > .parameters_ordering{margin-top:20px;}
	#design{padding:10px 5px;}
	#design .font,#design .solution,#design .parameters_number, #design .parameters_ordering, #design .price,#design .parameters_number input{width:100%;margin:0 auto;}
	#design .row > div > div input{width:100%;}
	#assesment p{margin-bottom:15px;}
	#assesment .row div .text{margin-bottom:20px;}
	#ind_asses,#assesment{padding:0px 10px 20px;}
	#when_need,#scheme_work,#why_us,#need,#histories{padding:20px 10px;}
	#ind_asses input,#ind_asses .btn-blue,#need input,#need .btn-blue{width:100%;}
	#ind_asses h2,#need h2{margin-bottom:20px;}
	#histories .slick-prev,#histories .slick-next{display:none!important;}
	#help_blocks,.bg_helping_form-2 #leave_number{padding:0 10px 20px;}
	#reviews.helping,#helping_form{padding:20px 0;}
	#reviews.helping .leave_a_review{padding-top:40px;}
	.pagination_style .modern-page-navigation{display:none;}
	.pagination_style .show_more{display:block;}
	#reviews h1{margin-top:0;}
	#contacts h1{margin-top:0;}
	.cboxPhoto{width:250px!important;height:auto!important;}
	#helping_form input{margin:0 0 20px 0;}
	#SDEK_info{height:280px;}
	#SDEK_wrapper{height:150px!important;}
	.new-text-img,.new-text-table,#new-text .list-new{margin-bottom: 20px;}
	#new-text .list-new{margin-top: 0;}
	.new-text-img .new-text-image-bl, .new-text-img .new-text-text-bl{padding: 0;}
	.co-43{width: 100%!important;}
	.co-43 img{width: 100%!important;}
}